{
  "verseBefore": "Khơl xa dêq kaluh kajoq te khiil liq adro leh xa. Đơu adro leh xa ik kaluh kajoq kung te xưư xadrah manih xa. Vii Kơy Plêêk heq chiuq ay nưq.",
  "verseAfter": "Khơl xa dêq kaluh kajoq te khiil liq adro leh xa. Đơu adro leh xa ik kaluh kajoq kung te xưư xadrah manih xa. Vii Kơy Plêêk heq chiuq nhonq ay nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-06-21T02:16:10.493Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
